\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.409091 \\
\textbf{CH } &  0.272727 \\
\textbf{TMP} &  0.136364 \\
\textbf{RE } &  0.136364 \\
\textbf{AG } &  0.045455 \\
\bottomrule
\end{tabular}
